<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <title>Áreas de Interesse</title>
</head>

<body>
    <h3>Áreas de Interesse</h3>
    <ul>
        <li><a href="https://pt.wikipedia.org/wiki/C_(linguagem_de_programa%C3%A7%C3%A3o)">C</a>/<a
                href="https://pt.wikipedia.org/wiki/C%2B%2B">C++</a>;</li>
        <li><a href="https://pt.wikipedia.org/wiki/Sistema_embarcado">Sistemas Embarcados</a>;</li>
        <li><a href="https://pt.wikipedia.org/wiki/Processamento_de_imagem">Processamento de Imagens</a>;</li>
        <li><a href="https://pt.wikipedia.org/wiki/Eletr%C3%B4nica">Eletrônica</a>.</li>
    </ul>
</body>

</html>